Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# shell.h File Reference

A C++ interface for the GLib shell functions. More...

`#include <inti/utf-string.h>`
`#include <glib/gshell.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

A C++ interface for the GLib shell functions.

Provides A C++ interface for the GLib shell-like commandline handling functions.
Main Page - Footer